## ruby-rails-propshaft 1.1.0

=== debian/changelog ===
ruby-rails-propshaft (1.1.0-3) unstable; urgency=medium

  * Re-upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Mar 2025 14:01:06 +0530

ruby-rails-propshaft (1.1.0-2) experimental; urgency=medium

  * Rename debian/ruby-propshaft.docs to debian/docs.

 -- Soren Stoutner <soren@debian.org>  Mon, 10 Feb 2025 18:09:21 -0700

ruby-rails-propshaft (1.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1095198)

 -- Soren Stoutner <soren@debian.org>  Thu, 06 Feb 2025 10:14:30 -0700
