=== debian/control ===
Source: ruby-rails-propshaft
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-actionpack (>= 2:7.0.0),
               ruby-activesupport (>= 2:7.0.0),
               ruby-rack,
               ruby-railties (>= 2:7.0.0),
               ruby-rackup <!nocheck>,
               ruby-useragent <!nocheck>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-propshaft.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-propshaft
Homepage: https://github.com/rails/propshaft
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rails-propshaft
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: asset pipeline library for Rails
 Propshaft is an asset pipeline library for Rails. It's built for an era where
 bundling assets to save on HTTP connections is no longer urgent, where
 JavaScript and CSS are either compiled by dedicated Node.js bundlers or served
 directly to the browsers, and where increases in bandwidth have made the need
 for minification less pressing. These factors allow for a dramatically simpler
 and faster asset pipeline compared to previous options, like Sprockets.
